Ubuntu с CD не загрузочный

Я скачал 11.10, и извлек его на флэш-накопитель. теперь, когда я загрузить его с флешки, он летит прямо в окна. я сжег файлов на DVD и происходит то же самое. он не загружается с DVD-диска. я попробовал 11.04 CD и компьютер загружается с него без проблем, что означает, что мой компьютер поддерживает загрузку с внешних устройств. но формы какой-то странной причине, это не загрузка с устройства, которое имеет 11.10 на нем.

Пожалуйста, помогите!!

+223
Francisco Maria Calisto 15 мар. 2014 г., 03:58:52
35 ответов

Чтобы прояснить проблему загрузки Ubuntu и, когда логотип Ubuntu и точки появились на экране, нажмите клавишу со стрелкой вверх или вниз, чтобы увидеть некоторые детали загрузке. искать аварийное состояние и отправить обратно результат.

+980
Wyao 03 февр. '09 в 4:24

Я играл вокруг с

apt-получить установку источников --компиляция 

И я использовал наглость:

судо apt-получить установку источников --компиляция наглость

Тем не менее, я получаю ошибку зависимостей:

с помощью dpkg-checkbuilddeps: неудовлетворенные зависимости сборки: использующих automake autoconf для пакета debhelper (>= 7.0.50~) libasound2-Dev с помощью libavcodec-Дев (>= 4:0.6) libavformat-Дев (>= 4:0.6) libavutil-Дев (>= 4:0.6) libexpat1-Дэв устройства хранения информации++-разработчика libgtk2.0-libid3tag0 Дев-Дев libjack-libmad0 Дев-Дев (>= 0.14.2 б) libmp3lame-libogg Дев-Дев (>= 1.0.0) libportsmf-libsbsms Дев-Дев (>= 2.0.0) libsndfile1-Дев (>= 1.0.0) libsoundtouch-Дев (>= 1.3.1-2) libsoxr-Дев (>= 0.0.5) libtwolame-Дев (>= 0.3.9) libvorbis были-Дев (>= 1.0.0-3) libwxgtk2.8-portaudio19 Дев-Дев (>= 19+svn20101113-3~) вампир плагин-СДК (>= 2.0) 
с помощью dpkg-buildpackage используйте файл: предупреждение: для сборки зависимостей/конфликтов без удовлетворения; отменить
с помощью dpkg-buildpackage используйте файл: предупреждение: (используйте флага-D, чтобы переопределить.)
Компакт-диск наглость-2.0.3 команду строить ' & & с помощью dpkg-buildpackage используйте файл -в-общем не удалось.
E: процесс ребенка не удалось

Неудовлетворенные построения зависимостей заставляет меня верить в dpkg с отсутствующими зависимостями, но я не уверена. Установка Audacity с

судо apt-получить установку наглость 

Работает просто отлично, поэтому я не думаю, что это проблема наглость это.

Я видел этот вопрос: как мне решить неудовлетворенных зависимостей после добавления ППА?, но я не уверен, если это относится к этому или нет.

+958
Wenny Alfiyani 6 сент. 2013 г., 17:52:13
Другие ответы

Связанные вопросы


Похожие вопросы

Обратите внимание, что некоторые обновления (на сервере, он имеет тенденцию быть наиболее обновления, из личного опыта) требуется перезапуск одной или нескольких услуг, или даже перезагрузка всего сервера, вступили в силу. Перезапуск служб, гораздо меньше, перезагрузки не задач я чувствую себя комфортно автоматизации.

Я использовать cron-apt на мой сервер для автоматизации загрузки, а не установки, обновления. Он это делает раз в день, а не как демон. Его письма мне, при наличии обновлений, ожидающих установки.

Когда я получаю такое письмо, я войти, когда это удобно и установить обновления, перезапустите все сервисы нужно перезагрузить.

Это обычно не очевидно, какие услуги должны быть перезапущен. Например, обновление libssl обычно требует перезагрузки почти каждый веб, почта, SSH и т. д. обслуживание там. Или обновление libpng может потребоваться перезапуск Apache, поскольку PHP-ссылок.

Поэтому я использую checkrestart , чтобы проверить, какие услуги должен быть перезагружен после каждого обновления. Это предусмотрено в Debian-вкусностей пакет.

Я также знаю, что если ядро обновляется, я всегда нужно перезагрузить.

+866
nan nookorn 29 июн. 2013 г., 21:17:35

Я использую Ubuntu 13.04 и есть Logitech музыка 2. И то, что я сделал установку, джойстик и jstest-GTK по. Это уже было калибровки по умолчанию и устройства джойстик определяется правильно. Просто подключи и играй.

Если вам нужно откалибровать и сохранить настройки, вы можете сделать это, открыть jtest-ГТК, вы увидите это,

enter image description here

Вы можете откалибровать по двойному клику на устройстве.

enter image description here

Надеюсь, что это поможет вам, как он сделал мне.

+859
Oldman99 8 июл. 2010 г., 18:48:19

Возможные Дубликаты:
Как удалить Ubuntu и поставить окна обратно?

Я просто установил Ubuntu 12.10 и пожалел об этом почти сразу. Не спрашивайте, почему, я был просто интересно, если я могу полностью удалить Ubuntu и потом вернуться к Windows 7 с моего оригинального диска C: на полную мощность (избавление от раздел с Ubuntu). Если да, то как?

+843
Monir hossain 24 янв. 2014 г., 04:46:29

Да, вы можете безопасно удалить сопереживание. Это ничего не сломать и удалить все остатки сочувствия листья.

+838
Amber Martin 6 авг. 2011 г., 02:15:06

Вы рассматривали с помощью смолы , чтобы сделать добавочные дельт, и rsyncing в результате тарболы с нормальным полномочия пользователя? судо деготь локально сохранил бы право собственности и разрешения в архив, но ни машины потребуется предоставить повышенными привилегиями для других.

Он бы съел больше дискового пространства, но это может быть стоимость вы можете себе позволить в этом случае.

+802
jnjustice 30 мар. 2013 г., 09:32:04

Я видел, что меню настроек на ноутбуке является очень подавляющим для нового пользователя, где центр управления может прийти на спасение для управления системой предпочтений.

Система > Параметры > главное меню

Теперь перейдите на вкладку Система и флажок на управления в центре и близко

Теперь Центр управления должны быть предусмотрены места меню, там вы можете установить предпочтения для практически всех приложений в Ubuntu.

+767
Krishna Raj K 9 мая 2010 г., 12:54:58

Являясь пользователь Ubuntu уже около 3 лет, можно ли получить адрес электронной почты, как [email protected] ?

+762
Richard Munroe 14 дек. 2016 г., 23:38:07

Воспользовались NFS для вполне некоторое время на 9.10 и 10.04 получить доступ к папкам на компьютерах в локальной сети. Я недавно выбирал опцию 'зашифровать домашний раздел' при установке Ubuntu 10.04 на новый ПК.

Теперь, когда я пытаюсь экспортировать папку, которая находится на зашифрованном разделе дома, экспорт выбрасывает сообщение, что папка не может быть экспортирована.

Я искал в интернете и нашел пару других пользователей с такой же проблемой, но нет решения.

Я может успешно экспортировать папки, которые не на зашифрованные разделы.

Это NFS не совместимо с папки в Ubuntu зашифрованный домашний разделы?

+758
scalapeno 22 дек. 2017 г., 14:19:47

Я обновил систему до Ubuntu 11.10 и установить оболочку GNOME в качестве интерфейса по умолчанию. Теперь я не могу переместить файлы с одного компьютера на другой.

Позвольте мне проиллюстрировать это. Раньше у меня Тандерберд развернуто на рабочем столе 1. Когда я создаю новое сообщение и хотите добавлять вложения, я пошел на другой рабочий стол (Desktop 2 или 3), схватил с него файл, перенес его на левую сторону экрана, Экран повернуть для рабочего стола 1, а затем просто бросил файл в сообщение электронной почты.

Примера нет.2. Такая же процедура была, когда я хотел перейти в открытое экрана некоторые приложение с одного рабочего стола на другой.

С этой новой оболочки GNOME, рабочие столы не вращаются влево и вправо, но вверх и вниз. Если я возьму файл на одном рабочем столе и переместите его в верхнюю/нижнюю, экран не вращается вообще. Конечно, то же самое с левой/правой стороны.

Так, как я сделал Гном Шелл вращать рабочие столы, когда я прикасаюсь к одной из сторон экрана (либо сверху/снизу или слева/справа)? Это реализуется вообще?

ПС. Я знаю, что я могу двигать экраны через ярлыки на рабочем столе. Однако, они бесполезны, когда я хочу переместить файлы.

Редактировать

Я нашел способ перемещать файлы. Возьмите его, переместить в верхнем левом углу, выберите нужное стола, нажмите несколько окон на рабочем столе, чтобы получить фокус и затем перетащите файл в нее.

+755
Yonatan Maman 28 апр. 2019 г., 08:46:21

VLC является в центре программного обеспечения Ubuntu с его собственной. Открыть свой центр программного обеспечения и тип в VLC в поле поиска. вы найдете его установки.

+716
rollingnet 17 нояб. 2010 г., 16:23:29

Вы можете использовать классический рабочий стол GNOME с ваш любимый док.

+682
FavorMylikes 13 июн. 2011 г., 06:17:37

Кто-то на форуме clonezilla сказал мне, что мне нужно: https://sourceforge.net/projects/clonezilla/forums/forum/663168/topic/6559272

В ответ на форуме Clonezilla одна рекомендация была, чтобы просто скопировать оцс-СР.

Есть деб файл , который может быть использован для установки. Просто зайдите через установка описание.

+674
Tajaludo 29 июн. 2016 г., 23:56:31

Как я могу установить сервер Gearman работа и расширение PHP на моем рабочем столе в Ubuntu 13.04? У меня уже установлена последняя версия PHP на моем рабочем столе в Ubuntu 13.04.

Я запустить мой скрипт с Gearman. Бы кто-нибудь, пожалуйста, помогите мне об этом?

+608
Gopal 13 апр. 2016 г., 15:53:23

Во-первых спасибо за все работы, что вы сделали до сих пор. Очень здорово, что вы захотите связываться с исправлением этой ошибки!

Лучший способ-это сообщение о новой ошибке с точными, и было понятно, что это регресс, вызванный ЛП:#600941. Дайте ему регресс-обновления тегом''. Также было бы неплохо упомянуть об этом в комментариях ЛП:#600941, так что пользователи будут видеть, что, когда они расследуют наезд самих регрессии. Регресс-обновления тега будет гарантировать, что ваша ошибка рассматривается и ответил быстро. Так что да, начать с этого:

Убунту-ошибка в Nagios-нрпе-сервер

Поскольку это касается всех версий, неважно, где вы это сделаете (лучше, что вы делаете это на платформе вы можете оставить в покое, так что вы можете проверить исправления).

Сейчас, наверное, точное ИСО не устанавливаемый, но вы можете попробовать их здесь:

http://cdimage.ubuntu.com/daily/current/

Вы также можете взять машину онейроидного на точные, редактируя источники в /etc/АПТ/источников.список* и изменение онейроидного точным, то делаешь apt-получить обновление && apt-получить расстояние-обновления. Есть переходы, и, хотя происходит больших изменений, так что не делайте это на рабочей системе!

Чтобы внести исправление, лучший способ-это использовать Ubuntu распределенной разработке. Назначьте баг на себя, а затем выполните следующие действия:

БЗР филиал ЛВ:Убунту/среда-нрпе
компакт-диск в Nagios-нрпе
<редактировать файлы, которые нужны для редактирования>
ДЧ -Д точной -я ремонт регрессии, вызванной 600941 ошибка. (ЛП: #ХХХХХХ)'
debcommit
БЗР пуш ЛП:~nutznboltz/Убунту/точный/в Nagios-нрпе/исправить-lpXXXXXX
БЗР ЛП-предлагаю

ХХХХХХ-это ваш Новый Буг #

Вы можете узнать больше о том, как это сделать в https://wiki.ubuntu.com/DistributedDevelopment

Пожалуйста, не стесняйтесь подойти и спросить на канале #Ubuntu-devel и/или каналу #Ubuntu-сервер на Freenode, а также.

+582
Taninder 24 февр. 2015 г., 01:57:15

За перевод страницы в Ubuntu Вики объясняет процесс очень хорошо.

+573
Gerrit 12 окт. 2010 г., 21:30:10

На самом деле да! Но, только если вы работаете с Compiz.

Сначала нужно compizconfig-настройки-менеджер (получить его из центра программного обеспечения). Как только вы установили его, вы можете найти его в меню настроек (система>настройка).

Вас встретят с такой экран:alt text.

Теперь, плагинов, которые вы хотите отредактировать либо рабочего стола стена, или повернуть куб. Какой из них использовать, зависит от переключения рабочих пространств, которые вы имеете.

В диалог настроек плагина (нажмите один раз, чтобы открыть его), есть возможность переключиться на перемещение указателя.

Если вы не хотите использовать ни один из этих виртуальных плагинов рабочего стола управления, вы также можете переключаться между видовыми окнами с просмотра плагин переключатель. Для этого нажмите на последнюю вкладку, которая содержит параметры мышку. Два варианта, которые вы хотите второй и третьей последней кнопки. Нажмите на них, и они будут воспитывать диалог вроде:

alt text

Это одно. Нужно включить проверить (обычно эти параметры не включены), а затем вы можете выбрать для переключения основаны на углу вашего экрана.

Насколько я понимаю, вы не можете сделать это с metacity в качестве оконного менеджера. Однако, вы не должны иметь все побрякушки включен с Compiz тоже. Если у вас есть менеджер настроек вы можете отключить все ненужные плагины вам не нужны.

Надеюсь, что помогает! Если вы чего-то не понимаю, вы можете оставить мне комментарий и я постараюсь объяснить лучше.

+511
Naeem Arshad 3 мар. 2018 г., 17:40:18

Попробуйте очистить пакет

суда apt-получить продувки компания Adobe-flashplugin

И затем переустановите по

суда apt-получить установку Adobe-flashplugin
+506
forvaidya 27 сент. 2014 г., 07:37:19

Вы используете драйвера rt2800usb? (Вы можете сказать, делая lsmod распечатывает | грэп РТ). Исходя из моего опыта, эти встроенные драйверы подключать не на полной скорости, но случайно сделать медленный и быстрее, что приводит к очень низкой производительности.

Вы должны зайти на сайт ралинк и скачать исходный код для водителей. Затем следуйте инструкциям, чтобы скомпилировать и установить. Обратите внимание, что если вы работаете в 64-битной Linux, то вам не повезло. Это родной драйвер зависает на 64-битных системах для Linux версии > 3.3. Однако 32-разрядной отлично,.

+489
Sreenivas Bttv 2 янв. 2013 г., 19:30:59

Я недавно установил Ubuntu впервые в моей жизни. Так что я довольно новыми для него.

Я удалил некоторые файлы из моей домашней папке. Но теперь проблемы начались. Громкость автоматически снижается до нуля. Далее, как только я перезагрузки моя система, моя панель настроек мы восстановлены по умолчанию. Когда я щелкните правой кнопкой мыши в моей домашней папке, это дает возможность восстановить недостающие файлы, но я не смог их восстановить.

Пожалуйста, руководство мне, как их восстановить.

Спасибо Нарендра

+471
Teresa Juniour 22 дек. 2011 г., 05:45:49

Возможные Дубликаты:
Как я могу сделать выключение не требовать пароль администратора?

Когда я войти в систему на свой страх и попытаться сделать перезагрузку или завершение работы из меню "мощность", в то время как другие тоже вошли в систему, все, что происходит, что я Вам только что вышел. Все остальное остается в системе и компьютер не выключается. Если я попытаюсь потом сделать "выключение" или "Перезагрузка" на экране входа, ничего не происходит.

В случае, если это имеет значение, в настройках пользователей, мой тип учетной записи - "Администратор", но все остальные "пользователь рабочего стола".

+462
user86999 28 янв. 2019 г., 04:02:41

Я не уверен, если Beeju означает силу или власть менеджера. В любом случае, мне удалось решить эту проблему:

Нажмите на кнопку питания в верхнем правом углу выберите: Настройки системы... > власть > показать состояние батареи в строке меню > Изменение когда батарея заряжается/В использовать

Power

Перезагрузку, вернуться в Системные настройки... > власть еще кучу вариантов теперь доступны.

+428
erran 23 дек. 2012 г., 09:19:16

У меня аналогичная проблема. По ошибке я выбрал для синхронизации папок. Когда я это понял, я попытался остановить синхронизацию, но это уже загруженных данных в облако. Однако, эти данные не видны и использует 700мб моей памяти! Есть ли способ, чтобы формат Убунту-один? Спасибо,

Фабиан

+426
krishnakamathk 11 янв. 2019 г., 18:05:56

В течение нескольких месяцев я испытывала случайного замораживания (обычно один или два раза в день) и еще, чтобы выяснить, в чем проблема или как исправить ее. Симптомы всегда являются:

  • Мышь и клавиатура не работают
  • Экран застывает
  • Если есть звук играть, в последнюю секунду он повторяется снова и снова
  • около 5% времени он будет исправить себя в течение нескольких минут
+399
aug2uag 22 янв. 2013 г., 23:30:02

Попробуйте резервирования дополнительного пространства перед пуском диска.

Если вы уже сделали это, когда возникает ошибка и какая ошибка?

+366
Maciej Krawczyk 6 авг. 2019 г., 22:47:43

Возможные Дубликаты:
Как мне попасть в меню grub на дисплей?

На С Lubuntu (легкий дистрибутив Ubuntu) как сделать в меню grub? (Она не отображается по умолчанию)

+364
Luis Oyanader C 24 апр. 2016 г., 18:00:19

Имею похожую проблему с тире автоматическое скрытие, но немного отличаются от тех, что представлены здесь.

У меня автоскрытие включен, и тире автоскрытие работает хорошо большую часть времени, но сейчас и потом, автоскрытие перестает работать, и в тире всегда присутствует.

Захожу в настройки системы и убедитесь, что включено автоскрытие.

Я потом отключить автоскрытие, включите его снова, и еще автоскрытие не работает.

Есть ли у кого такая же проблема? Это известная ошибка?

+351
FLORIN BLAGA 10 мар. 2013 г., 16:07:12

Единство-2Д всегда используете старый стиль переключатель приложений. Только единство вновь стилизованный переключатель приложений. Поведение в настоящее время вы испытываете предназначен и это не ошибка. Таким образом, вам не придется беспокоиться слишком много об этом.

+346
foobar112233 4 июл. 2015 г., 15:20:12

Будет ли способ отправлять СМС и совершать звонки с помощью мобильного broadbands в 12.04?

(Если есть 3-й партии приложение, а не сайт wammu-Gammu, пожалуйста, укажите)

+284
amoreskincream 6 сент. 2014 г., 00:22:55

У меня есть странная проблема, что я не нашел ничего в интернете про.

Я установил для KDE4.10 (с Kubuntu-НПА/бэкпортов) неделю назад, и это изменило loginscreen. После было что-то странное с моим звуком (не важно уже) я удалил кубунту-десктоп, перезагружается и потом я просто получил mountall: подключение к Плимут отключен. После установки кубунту-десктоп снова. Проблема пропала, но я снова это КДЕ-как loginscreen.

Позже я выяснил, что я могу изменить зазывала в

в /etc/языка/языка.конф

из приветствия-сессии=перевод-кде-зазывала в гритер-сессии=перевод-ГТК-гритер-Убунту , но это возвращает старые проблемы, которые можно увидеть на картинке я связан выше.

Кто-нибудь знает как я могу это исправить? Я хотел бы иметь стандартный-loginscreen снова.

+230
bamonamac 11 июл. 2010 г., 01:29:28

Если вы используете Жужу локально, то это автоматически кэширует Дебс через кальмар-деб-прокси.

Жужу есть опция, чтобы позволить вам использовать другие apt прокси в вашей сети, см.:

Вы в принципе определить его в ваш ~/.Жужу/сред.и YAML для конкретных условий, например, так:

АПТ-HTTP-прокси: http://10.0.3.1:8000
+200
Emmac 1 февр. 2014 г., 09:23:39

Иам становится проблема при установке пакетов медиа-плеер. Зависимости пакета не могут быть разрешены

Эта ошибка может быть вызвана необходимые дополнительные пакеты программного обеспечения, которые отсутствуют или невозможно установить. Кроме того, там мог быть конфликт между пакетами программного обеспечения, которые не могут быть установлены одновременно.
 Зависит от: пакетов libc6 (>= 2.7) но 2.13-0ubuntu13 должен быть установлен
 Зависит: libglib2.0-0 (>= 2.24.0) но 2.28.6-0ubuntu1 будет установлен
 Зависит: libgstreamer-Плагины-base0.10-0 (>= 0.10.22) но 0.10.32-1ubuntu5 должен быть установлен
 Зависит: libgstreamer0.10-0 (>= 0.10.26) но 0.10.32-3ubuntu3 должен быть установлен
 Зависит: liborc-0.4-0 (>= 1:0.4.10) но 1:0.4.11-2 должен быть установлен
 Зависит: содержит дополнительную-51 (>= 4:0.6-1~) но 4:0.6.4-1ubuntu1+medibuntu1 должен быть установлен
 Зависит: libswscale-дополнительные-0 (>= 4:0.6-1~) но 4:0.6.4-1ubuntu1+medibuntu1 должен быть установлен
gstreamer0.10-плагинов-плохо: зависит: пакетов libc6 (>= 2.7) но 2.13-0ubuntu13 должен быть установлен
 Зависит: libcairo2 (>= 1.2.4) но 1.10.2-2ubuntu2 должен быть установлен
 Зависит: libcdaudio1 (>= 0.99.12p2) но 0.99.12p2-9 должен быть установлен
 Зависит: libdc1394-22, но он не будет установлен
 Зависит: libdirectfb-1.2-9, но он не будет установлен
 Зависит: libflite1 но он не будет установлен
 Зависит: libgcc1 (>= 1:4.1.1) но 1:4.5.2-8ubuntu4 должен быть установлен
 Зависит: libglib2.0-0 (>= 2.26.0) но 2.28.6-0ubuntu1 будет установлен
 Зависит: libgsm1 (>= 1.0.13), но он не будет установлен
 Зависит: libgstreamer-Плагины-base0.10-0 (>= 0.10.32) но 0.10.32-1ubuntu5 должен быть установлен
 Зависит: libgstreamer0.10-0 (>= 0.10.32) но 0.10.32-3ubuntu3 должен быть установлен
 Зависит: libjasper1 (>= 1.900.1) но 1.900.1-7ubuntu2 должен быть установлен
 Зависит: libmodplug1 но он не будет установлен
 Зависит: libmpcdec6 (>= 1:0.1~r435), но он не будет установлен
 Зависит: libmusicbrainz4c2a (>= 2.1.5), но он не будет установлен
 Зависит: libofa0 (>= 0.9.3), но он не будет установлен
 Зависит: liborc-0.4-0 (>= 1:0.4.10) но 1:0.4.11-2 должен быть установлен
 Зависит: libpng12-0 (>= 1.2.13-4), но 1.2.44-1ubuntu3 должен быть установлен
 Зависит: librsvg2-2 (>= 2.26.0) но 2.32.1-0ubuntu3 должен быть установлен
 Зависит: librtmp0 (>= 2.3), но 2.3-2 должен быть установлен
 Зависит: libschroedinger-1.0-0 (>= 1.0.9), но он не будет установлен
 Зависит: libsndfile1 (>= 1.0.20), но 1.0.23-1build1 должен быть установлен
 Зависит: с libstdc++6 (>= 4.1.1), но 4.5.2-8ubuntu4 должен быть установлен
 Зависит: libvpx0 (>= 0.9.0), но он не будет установлен
gstreamer0.10-плагинов-некрасиво: зависит: пакетов libc6 (>= 2.7) но 2.13-0ubuntu13 должен быть установлен
 Зависит: libgcc1 (>= 1:4.1.1) но 1:4.5.2-8ubuntu4 должен быть установлен
 Зависит: libglib2.0-0 (>= 2.24.0) но 2.28.6-0ubuntu1 будет установлен
 Зависит: libgstreamer-Плагины-base0.10-0 (>= 0.10.26) но 0.10.32-1ubuntu5 должен быть установлен
 Зависит: libgstreamer0.10-0 (>= 0.10.26) но 0.10.32-3ubuntu3 должен быть установлен
 Зависит: libid3tag0 (>= 0.15.1 B), но он не будет установлен
 Зависит: libmad0 (>= 0.15.1 Б-3), но он не будет установлен
 Зависит: liborc-0.4-0 (>= 1:0.4.10) но 1:0.4.11-2 должен быть установлен
 Зависит: с libstdc++6 (>= 4.1.1), но 4.5.2-8ubuntu4 должен быть установлен
+146
jpsim 20 окт. 2019 г., 06:46:48

В Ubuntu-Desktop в синаптической удаляется на моей системе. И при запуске машины, я не могу войти ,мышь и клавиатура не могут быть использованы также. Как это исправить? Как войти в текстовый режим в Ubuntu?

+107
JLinx 8 дек. 2015 г., 15:20:25

Этот принтер работает с пакет версии 3.10.4+ (источник). Она работает через USB, UTP и даже беспроводной работы.

Осознанные использует 3.10.2-2 по package.ubuntu.com так что вам придется установить новую версию и что можно найти на сайте SourceForge.

+61
Victor Kushnerov 13 сент. 2017 г., 12:14:00

Показать вопросы с тегом